<!doctype html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    <link href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" rel="stylesheet">
    <!-- Font Awesome -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css">
    <!-- Custom CSS -->
    <link href="styles.css" rel="stylesheet">

    <title>Twitter-like Explore Page</title>
</head>
<body>
<!-- Navigation Bar -->
<nav class="navbar navbar-expand-lg navbar-light bg-light">
  <div class="container">
    <a class="navbar-brand" href="/">Twitter-like</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav"
            aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNav">
      <ul class="navbar-nav mr-auto">
        <li class="nav-item active">
          <a class="nav-link" href="/">Home</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="/explore">Explore</a>
        </li>
      </ul>
      <form class="form-inline my-2 my-lg-0">
        <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
        <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
      </form>
      <ul class="navbar-nav ml-auto">
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button"
             data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
            <i class="fas fa-user"></i> Profile
          </a>
          <div class="dropdown-menu" aria-labelledby="navbarDropdown">
            <a class="dropdown-item" href="/profile">My Profile</a>
            <a class="dropdown-item" href="/settings">Settings</a>
            <div class="dropdown-divider"></div>
            <a class="dropdown-item" href="/logout">Logout</a>
          </div>
        </li>
      </ul>
    </div>
  </div>
</nav>


<div class="container mt-5">
    <div class="row">
        <!-- Popular Tweets -->
        <div class="col-md-6">
            <div class="card">
                <div class="card-header">
                    <h4 class="mb-0">Popular Tweets from Last Week</h4>
                </div>
                <ul class="list-group list-group-flush">
                    <li class="list-group-item">
                        <strong><a href="profile.html" class="text-decoration-none">User 23</a></strong>
                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. <span
                                class="text-muted">3 days ago</span></p>
                    </li>
                    <li class="list-group-item">
                        <strong><a href="profile.html" class="text-decoration-none">play_to</a></strong>
                        <p>Curabitur venenatis dui in libero maximus, vel auctor metus ullamcorper. <span
                                class="text-muted">5 days ago</span></p>
                    </li>
                    <li class="list-group-item">
                        <strong><a href="profile.html" class="text-decoration-none">neozet</a></strong>
                        <p>Praesent ullamcorper metus sit amet mauris consequat, vel egestas nulla bibendum. <span
                                class="text-muted">7 days ago</span></p>
                    </li>
                </ul>
            </div>
        </div>

        <!-- Popular Users -->
        <div class="col-md-6">
            <div class="card">
                <div class="card-header">
                    <h4 class="mb-0">Most Popular Users</h4>
                </div>
                <ul class="list-group list-group-flush">
                    <li class="list-group-item">
                        <img src="https://secure.gravatar.com/avatar/40d4e7caf1ddd071f41d949588fc3303?s=40&d=identicon" alt="User Image" class="img-fluid rounded-circle mr-2" width="40">
                        <strong><a href="profile.html" class="text-decoration-none">User 1</a></strong>
                    </li>
                    <li class="list-group-item">
                        <img src="https://secure.gravatar.com/avatar/40d4edcaf1ddd071f41d949588fc3303?s=40&d=identicon" alt="User Image" class="img-fluid rounded-circle mr-2" width="40">
                        <strong><a href="profile.html" class="text-decoration-none">User 2</a></strong>
                    </li>
                    <li class="list-group-item">
                        <img src="https://secure.gravatar.com/avatar/40d4e7caf1ddd371f41dv49588fc3303?s=40&d=identicon" alt="User Image" class="img-fluid rounded-circle mr-2" width="40">
                        <strong><a href="profile.html" class="text-decoration-none">User 3</a></strong>
                    </li>
                </ul>
            </div>
        </div>
    </div>
</div>
</div>

<!-- Optional JavaScript -->
<!-- jQuery first, then Popper.js, then Bootstrap JS -->
<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"></script>
<script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.3/dist/umd/popper.min.js"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>

</body>
</html>
